## regolith-avizo 0.1.3-1regolith

=== debian/changelog ===
regolith-avizo (0.1.3-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 22:25:15 +0000

regolith-avizo (0.1.3) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Package changes

  [ Regolith Linux ]
  * Use quilt format to build debian
  * add gbp conf

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 05 Mar 2023 19:04:02 -0800

regolith-avizo (0.1.2) focal; urgency=medium

  * Fixed depends

 -- Somya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Mon, 26 Dec 2022 23:52:38 +0530

regolith-avizo (0.1.1) focal; urgency=medium

  * Added postinst and updated control

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Thu, 22 Dec 2022 22:34:38 +0530

regolith-avizo (0.1.0-1) focal; urgency=medium

  * Initial release.

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Thu, 22 Dec 2022 05:21:28 +0530
