## regolith-avizo 0.1.4-1regolith

=== debian/changelog ===
regolith-avizo (0.1.4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:13:30 +0000

regolith-avizo (0.1.4) focal; urgency=medium

  [ Khosrow Moossavi ]
  * fix: use full repository name only for building packages
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 03:16:27 +0000

regolith-avizo (0.1.3) focal; urgency=medium

  [ Edgar ]
  * Add border width and color customization
  * Add fade-in and fade-out animations

  [ Soumya Ranjan Patnaik ]
  * Package changes

  [ Kian-Meng Ang ]
  * Fix typo, aquire -> acquire

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release

  [ Regolith Linux ]
  * Use quilt format to build debian

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 29 Jan 2025 10:23:16 -0500
